Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78414 - Browse button in Arguments tab of Launch Configurations
Summary: Browse button in Arguments tab of Launch Configurations
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 16:21 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-29 16:20:39 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-22 16:21:01 UTC
Description of Problem:
When setting a non-default working directory to a workspace location, picking a
project location gives an error : "specified working directory does not exist or
is not a directory."

Version-Release number of selected component (if applicable):

Tested on Nov21st build

should be fixed with the next import.

Comment 1 Jeremy Handcock 2003-08-29 16:20:39 UTC
Closing: this has since been fixed.


Note You need to log in before you can comment on or make changes to this bug.